﻿       
    /*********************************************
        Menu do usuário logado
    *********************************************/    
    /*
        Container principal
    */
    #dvAssinante 
    {
        display:block;
        float:right;
        height:45px;
        margin-right:30px;
        width:20em;
        padding:6px;
        position:relative;         
        z-index:9998; 
        /*border:1px solid blue;*/ 
    }
    
    #dvAssinante:hover
    {
        cursor:pointer;       
    }
    
    
    #dvAssinante p
    {
        max-width:100%;
        text-align:right;
        /*border:1px solid green; */
    }
    
    #dvAssinante a
    {
        text-decoration:none;
    }
    
     #dvAssinante a span
    {
        text-align:right;
        color:#3C3C3C;
    }

    #pUsuarioLogado
    {
        font-size:0.9em;
        white-space:nowrap;  
        font-weight:normal;  
    }
    
    #pSuaConta
    {
        font-size:1em;   
    }
    
    #pUsuarioLogado, #pSuaConta
    {
        margin: 0;
        padding: 0;
    }
    
    /*
        Seta para baixo ao lado do texto Sua Conta
    */
    #imgSeta {display:inline;margin:0px 0px 0px 6px;}
    
    /*********************************
        Menu Expandivel
    **********************************/
    
    /*
        classe que traz o menu expandivel invisivel por padrão
    */
    .suaContaHidden
    {
        display:none;      
    }
        
    /*
        Container do menu expandivel
    */
    #dvSuaConta
    {
        background-color:White; 
        position:absolute;    
        border:2px solid #CCC;
        top:3.8em;  
        left:9.75em;
        min-width:12em;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
    }
    
    /*
        Seta de fora da moldura do menu expandivel
    */
     #dvSuaConta b
    {
        width: 10px;
		height: 10px;
		left: 9.8em;
		top: -0.5em;
		background-color:#FFF;
		display: block;
		position: absolute;
	    border-right:2px solid #CCC;   
	    border-top:2px solid #CCC;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=0.7071067811865476)";
		filter: progid:DXImageTransform.Microsoft.Matrix(
        M11=0.7071067811865483,
        M12=0.7071067811865467,
        M21=-0.7071067811865467,
        M22=0.7071067811865483,
        SizingMethod='auto expand');
		-webkit-box-shadow: inset -1px 1px 0 #fff;
		-moz-box-shadow: inset 0 1px 0 #fff;
		-o-box-shadow: inset 0 1px 0 #fff;
		box-shadow: inset 0 1px 0 #fff;
    }
    
    /*
        Menu expandivel
    */
    #dvSuaConta ul
    {
        line-height: 20px;
        padding:0px 20px 0px 15px;
    }
    
    .ulMenuExpandivel
    {
        z-index:9998;
        text-align:left;
    }
    
    .ulMenuExpandivel li
    {
        list-style:none;  
        padding:2px;
        width:100%;
    }
    
   
    .ulMenuExpandivel li a
    {
        color:#474747; 
        text-align:left;
    }
    
    .ulMenuExpandivel li a:hover
    {
        color:#4169E1; 
        text-decoration:underline;
        text-align:left;
        	
    }
   /* 
    
*/
    
        /*

       
        
       
    
        
   
        
       
        
    
        
 
        
       
        
   
        
    
        
   
        
    
        
       
        
        

        
     
        
       
*/        
    
